$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -1900000.0
    - - -600000.0
      - -1900000.0
    - - -600000.0
      - -2000000.0
    - - -500000.0
      - -2000000.0
    - - -500000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 8f69e0ff-315e-40e1-a825-d9f38efbc701
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - dc333985-0565-436c-9bca-178bdb7ada99
  - d5578f88-225d-44b8-b0cc-43871fbf85e6
  - 378c3988-2fe4-4bd1-a4e3-47722819b177
  - 0d7228a7-e70b-432a-8dc0-884ec6f73588
  - b3cabbee-8099-431f-8ba2-4dabf2f5f3bf
  - aad9a0c1-d58e-446d-8147-0ed507ead01c
  - 4e450fa9-1265-42a6-858d-a07df41df6bd
  - 8da358d6-b58e-4728-b803-1e98c29efc54
  - 176baa6c-3bdd-43c9-977f-b1050024a122
  - 62931ff8-d2c7-4f09-8cd8-a421da0f7c55
  - d58f6bb1-ed05-4967-aa5e-66fc0f2beccc
  - 0285d358-de3c-411c-b293-0275b8b1107d
  - 4ba6f52a-2679-456d-9aee-14900ea965a9
  - f484ec14-ed4d-42db-8d64-24eea5ec9a69
  - a1f6e336-5442-4d50-832b-5e55338e703b
  - b0d24f20-7cd9-4cb6-9fb9-a27455fae0de
  - 979f15cb-fde8-4add-8884-844a4143a107
  - 8bb7d348-d84c-4041-8d15-255acc429b44
  - 12369a34-2cdf-4de7-b4aa-57daf615e23c
  - ad0cc78b-8211-487b-91d8-61b4c74e5e23
  - a92fc51d-4546-42e3-82c8-a115422e96b9
  - 58bfb23d-c980-48f6-a1eb-f811af60180a
  - 983368a5-2c2f-41e4-acfc-5b5e480b2c0e
  - f385b219-996c-4cea-a38e-26a25c23aa22
  - 10a12dda-9cfe-4727-96a8-1f85206a8da3
  - 29654c9d-aba1-4367-8db8-11dc87a7a59d
  - 3fd5355a-8b61-4df0-b114-41f85e6b9542
  - 5a751289-d2c2-4f25-bf04-a32c6457f769
  - eaf6b454-78ae-48f0-9729-8ab24d09bc7d
  - 5b6810b0-2579-4a0f-be15-87771ccacc9a
  - ca26765f-9d15-4a26-978b-817e863e6eb3
  - e9d76ead-5672-42b5-aec6-c8b6fe8fe2c0
  - 95aa6e83-37c1-432d-88db-49b21225ebdb
  - 3d85166e-1d5b-4445-b692-56631c681cfc
  - 512e9ee7-5ce7-4125-9dff-85093f7ed252
  - 5c3de80d-0658-4036-a49c-db269cb30938
  - 036b1c4a-9814-4974-8547-7ba39f9baa2c
  - 8fe80f71-84be-46e3-ae46-ab06b4671009
  - 94c62c5b-4d8b-47cb-9ab2-52a26577a5b4
  - 54aaccc2-619b-4336-9320-7cfe818c6438
  - 4391679c-f7b4-4d1f-aa21-c1b08da4f0ac
  - fd1ae14e-0a8b-491c-a6d8-c487c3861323
  - 7140f1d8-a1a2-4ebb-bfe3-030381aba182
  - 38216585-9e43-46d2-bf90-2dba7b206d32
  - 9ff212e8-dced-48f2-98d3-6b9f4cb3d2a7
  - 372b3d48-c5ed-4584-9cb7-2c08cbeaf047
  - 112c24d3-cadf-46ff-8a4f-083790b6dca9
  - 475c4e5a-71cc-4fcb-9a1e-f412ce217f27
  - 0e600580-030c-4f68-b0fa-5986c1207eef
  - da9d2c19-a5f2-4c79-a0ae-dd8aac537fe1
  - 673d07bf-f86c-4512-b85e-b1d251e7bd9a
  - c5e45d9e-aa82-4e6e-a3f9-92c72149168c
  - 063a8b13-ee4d-4e3a-a5ee-6ec3234171d5
  - 280e2e78-6e59-4ac6-8645-7d015e30cf1e
  - 6c075fc9-f88a-43c7-8881-771c93cc9d05
  - 9d8dd516-d255-4bf9-8199-90628a7928e2
  - ef8d1c10-a3de-4aa6-81d8-84a1d06c9eea
  - 07a09cb8-e9ed-4099-b340-4808a361b5e4
  - 4ef2b8b6-4802-4ac8-8bc2-039de0c90d20
  - ff53d067-1087-4d74-bfbb-4378ccf128a4
  - 93064fcc-c6e5-4f7f-bbec-83e8beeb9f34
  - f11ce658-ed9c-404f-80af-48a78758449e
  - 1f58e2b0-09bd-4ddf-a179-56f43da972a4
  - 40ae9f69-895c-49cc-96d2-d2f53045eb8e
  - baedf2bb-a252-404e-bbd6-c5cdf93d4df0
  - 9cdd3489-6d1f-45ff-873f-0e9d40461afe
  - 0d5ae7cd-150c-47af-85de-d975e7a4935b
  - c0fb5ebf-419a-4d4a-9c85-bb53228d1174
  - 3380e120-9139-4d4b-8d22-e549640d703c
  - 4da07a63-4959-488b-b9c9-3180301f6034
  - 5ccb4a75-11ba-4378-bf71-22ae021d5de7
  - 34c39197-0fc0-4bcd-b70f-b4143a8eeb22
  ls5_nbart_geomedian_annual:
  - e3d37a3b-e1e8-42f9-ba6e-7d325f085bc3
  ls5_nbart_tmad_annual:
  - bd336d83-7c56-4d46-bbd3-a3a37c40d38d
  wofs_albers:
  - afe29408-f4c9-4674-bf15-4a54ef8fec43
  - ae2477bb-315d-4b6b-b663-46a3b6ed123a
  - bb3340ad-7dc0-4a2b-a246-6a4a64f3c233
  - 85c59ed6-714c-4c9d-b880-beace96c26af
  - 3701bd5d-9255-4251-95f6-ab5a03950dad
  - 5d24e5bd-e8cd-4747-a978-eee8056efe8d
  - 8dae00d9-9b76-4eef-8b4f-cd355f81040f
  - 6b7f8e5c-b225-48be-8040-b205bb860823
  - b8f38a62-fc63-481d-a2ff-78e9f61dfbbf
  - 63d6325b-4990-48f2-8890-4e2cde4b649f
  - cf9f1440-d38a-4ab4-a856-0018bd1190fe
  - 9103639d-3e26-4b18-9e68-735ac42f7590
  - 6411b822-d3c3-45c2-bb23-768bfd4affb5
  - 79aad1b7-6057-4b93-9989-22fa937497af
  - ff7b051f-3a66-4573-9c9a-ed8d6451287a
  - 21329194-ef89-441c-abfe-794588eecbec
  - e29885e1-f8f7-4e05-a4a0-1f45a667d8a3
  - c2763285-5601-49ba-bd53-7846965a62c1
  - 4ce8bb90-9fce-4b68-acc5-c86b70842c3b
  - 701b4951-3969-4d26-8450-8b8af2ace42b
  - 23421d00-2613-4326-90ab-28c130d23f61
  - c26f9ff2-e36f-45a4-baea-12eeaa7296a9
  - 44b96e7b-5869-4ef5-847c-932d1f6c842b
  - 72f7d04f-a2d1-496c-bc8d-208c13d6e425
  - ea98f367-e61d-49dc-a9b4-cc0917d62831
  - 7542198b-425d-44d1-bd20-ce907b9f744c
  - bf2cba55-5052-4dcc-8760-89e6011562ea
  - 14bf458b-9569-407b-b3d8-99da7cdba07d
  - 29870d75-1268-48af-a756-ad43ee17af16
  - 24c4a945-031e-4d8d-a2fb-7cebb4c62c5d
  - 69c2da03-3174-4173-9f44-4084de265a79
  - a182f5ed-f148-4cb8-8b11-38c6e2016b54
  - 0680766e-5514-48de-8321-6ce8d81d5833
  - 5a9ae188-61e1-4694-838d-329db29ca7d6
  - 8c97e66a-162c-4b5b-89f0-679488932150
  - 2edc4cc2-896f-47df-90e7-522ec65e8f70
  - e5500a65-8a8c-4b5e-9531-35028d7f8c2c
  - 5516d80d-503a-4271-9370-7abb699d7c2d
  - e6eeddb8-3262-40aa-9720-d614907e57e2
  - fc9f70dc-dc68-4ac0-8120-a0d8da0a6173
  - 8010bfb1-7f72-4440-9f54-27c72802bc5b
  - c5d78e1d-c05b-44b6-ae36-6bdb0c7005fb
  - d9f3ab09-37f6-4312-953b-39592adeeec4
  - 8cb7f641-53ed-4d6f-9430-2710b62fa9d8
  - 1255d140-dcc4-45f7-b286-4f7067f2cd60
  - 819079c4-a8b2-48ec-93ef-6f31efa1da30
  - 25a6ed05-0d38-425b-a1ee-216696295505
  - 4d897f3b-af79-4409-a640-334e4a05c184
  - 0e3f4ff5-1e86-4e16-967b-6eb3f7c22df5
  - a9365976-cfed-4d12-9a8c-1c34d0110eba
  - 35960c02-efdc-4032-9ae9-2a8f099e3464
  - 393a3749-3924-4e3c-98d1-e413f9198174
  - 280cc70d-6f2b-4e6e-bc26-063d6423658e
  - 8c9cd7ac-f811-4def-b094-96dd5638899e
  - d67c42c8-7d49-4b8f-bb63-cb60237a9d17
  - d6c573bc-d919-44f9-803e-2f062fbe165c
  - ab6c7d86-1b3e-4efa-84be-69047205e71b
  - d191a919-f0ef-4553-ab36-db65f2d0dc87
  - 950d65d6-8adf-4954-80de-ff7753909df9
  - 82164dd1-0e64-4bdd-9af2-0d34fa316d16
  - b79f6254-6a14-41d9-922a-341f2efe0491
  - 23bf1eca-05aa-474b-b533-819a96fd2082
  - 5c2f0dd5-23d8-4187-872c-f5f359683a92
  - a14e21ce-b3fc-4986-a90c-4a8d20e47ff3
  - 16cf4858-c26a-4177-9257-9f163a17bc73
  - fa6edaa1-7b6a-4ff6-a0ef-f2469af3f5ed
  - a10470b2-f1b5-44e4-b3f0-a2681d2856e8
  - 8406c6ae-f0a4-4144-a044-1eef6c55bd75
  - d8707f37-46be-42ab-bc62-31c44954606f
  - 9fe65dd5-4d53-4453-bca6-089d893e2b7a
  - 2414bf6b-60d4-49c6-8646-11c729083b64
  - 796d3f98-53d7-43ba-b854-d065b8d194fd
  wofs_annual_summary:
  - c79b8347-7224-45ff-87d8-51d04da97e53
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-20_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:36:51.650389Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
